FACO Floor Plan System - Feature #1087

Spec Prototype : User Matrix : #it1 ﬂ°mum§1ﬁﬂm > n17 Reset password

20/04/2022 14:50 - Off-Thanapol Kuakamjad

anug: SA : Done 13N 21/04/2022
anuaa: Medium Tuasumnua: 22/04/2022
Noungln: Was-Wasana Chantamud % d5A: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad

- dame changed from Dev : Todo to SA : Doing

#2 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

#3 - 20/04/2022 14:56 - Off-Thanapol Kuakamjad
- Tuasunmiua set to 19/04/2022
- 18 changed from 20/04/2022 to 19/04/2022

#4 - 20/04/2022 16:43 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#5 - 20/04/2022 16:45 - Off-Thanapol Kuakamjad

- nouna1elu set to Was-Wasana Chantamud

#6 - 20/04/2022 17:30 - Was-Wasana Chantamud
- twasunmua changed from 19/04/2022 to 22/04/2022
- 154 changed from 19/04/2022 to 21/04/2022

#7 - 22/04/2022 14:00 - Was-Wasana Chantamud
- dnme changed from SA : Assigned To PGM to SA : Done

30/04/2025

171
